 @charset "utf-8";

/* CSS Document */

@import url(reset.css);

a img {
	border: none;
}

a {
	text-decoration: none;
}

a:link, a:visited {
	text-decoration: none;
}

body {
	background-color: #dcebf9;
	text-align: center;
	font-family: 'Roboto', sans-serif;
}

#page-container {
	background: none;
	margin: 0 auto;
	text-align: left;
	position: relative;
	width: 100vw;
    max-width: 1200px;
	border: none;
}

header {
	height: 100px;
	text-align: center;
	margin-top: 20px;
}

header h1 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 24px;
		letter-spacing: .055em;
	padding: 10px;
	color: #333;
/*	text-indent: -200px;*/
}

header h2 {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #c00;
	font-weight: 200;
		letter-spacing: .08em;
/*	text-indent: -200px;*/
}

.site-logo {
    
}

.site-title {
    
}

header img {
	float: left;
}

/* NAVIGATION ---------------------- */
nav	{ 
	float: right;
	margin-right:0px;
	margin-top: 0px;
	margin-bottom: 20px;
}

nav ul {
	padding: 0px;
	list-style-type: none;
}

nav li {
	display: list-item;
	margin: 0px;
	padding: 0px;
	float: left;
}

nav a {
	font-family: 'Roboto', sans-serif;
	font-size: 14px;
	color: #51463d;
	padding: 10px;
	border-left: thin solid #87705d ;
	font-weight: 300;
	letter-spacing: .08em;
}

nav a:hover {
	-webkit-transition:all 0.3s ease;
    -moz-transition:all 0.3s ease;
	background: #51463d;
	background: rgba(81,70,61, 1.0);
	color: #fff;
}

/*----------------------------------------------*/

section {
	/*clear: both;*/
	float: left;
	text-align: center;
	margin-bottom: 20px;
}

article {
	float: left;
	margin-top: 40px;
}

.map-image {
    width: 100vw;
    max-width: 1200px;
}

h3 {
	font-family: 'Roboto', sans-serif;
	font-weight: 400;
	font-size: 18px;
	letter-spacing: .055em;
	padding: 10px;
	color: #333;
	text-align: left;
}

article p {
	font-family: 'Roboto', sans-serif;
	color: #333;
	padding: 10px;
	letter-spacing: .055em;
	text-align: left;
	line-height: 1.5em;
    font-size: 1rem;
}

article p a {
	color: #F90;
}

article p a:hover {
	text-decoration: underline;
}
	

hr {
	clear: both;
	visibility: hidden;
	height: 1px;
}

footer {
	clear: both;
	text-align: center;
	margin-bottom: 20px;
}

footer p {
	font-family: 'Roboto', sans-serif;
	font-size: 12px;
	color: #333;
	font-weight: 200;
	letter-spacing: .055em;
}

